package math.binary.gray;

import math.utils.MathUtil;
import math.utils.Util;

public class Gray04 {
    public static void main(String[] args) {
        int a = 9;
        Util.print("Dec: " + a);
        String c = Integer.toString(a, 2);
        Util.print("Bin: " + c);
        String d = MathUtil.binToGray(c);
        System.out.println("Gray: " + d);
    }
}
